# -----------------------------------------------
# Переопределяем стандартную функцию "Write-Host"
# -----------------------------------------------

function SdcWrite-Output
{
	try 
	{ 
		foreach($arg in $args)
		{
			$SdcLog.Add($arg)
		}
	}
	catch {}
}
	
function global:Write-Host() {SdcWrite-Output $args;} 